#include <stdio.h>

int main(){
  int haslo;
  char flaga[] = "KYN2016_JesteInzyniere";
  printf("Podaj hasło\r\n");
  scanf("%i", &haslo);
  if(haslo == 887449753){
    printf("Flaga to %s \r\n", flaga);
  }
  else{
    printf("Haslo nieprawidlowe\r\n");
  }
  return 0;
}
